/* CSS Document */
	
			body
			{
				margin: auto;
				margin-top: 20px;
				margin-bottom: 20px;    
				background-image: url("images/fond.gif");
			}

			/* L'en-tête */

			#en_tete
			{
				background-repeat: no-repeat;
				margin-bottom: 10px;
				border: 2px solid black;
				margin-right:20px;
				margin-left:20px;
			}


			/* Le menu */

			#menu
			{
				margin-right: 20px;
				float: right;
				width: 160px;
			}

			.element_menu
			{
				background-color: #454545;
				background-repeat: repeat-x;
				border: 2px solid black;
				margin-bottom: 20px;
			}


			/* Quelques effets sur les menus */


			.element_menu h3
			{    
				color: #006699;
				font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
				text-align: center;
			}

			.element_menu ul
			{
				list-style-image: url("images/dot_arrow.gif");
				padding: 0px;
				padding-left: 20px;
				margin: 0px;
				margin-bottom: 5px;
			}
			
			.element_menu a
			{
				color: #B3B3B3;
			}

			.element_menu a:hover
			{
				color: white;
			}

			/* Le corps de la page */

			#corps
			{
				margin-right: 20px;
				margin-left:20px;
				margin-bottom: 20px;
				/*margin-top:20px;*/
				padding: 15px;
				color: #006699;
				background-color: #454545;
				background-repeat: repeat-x;
				border: 2px solid black;
				
			}

			#corps h1
			{
				color: #006699;
				text-align: center;
				font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
			}

			#corps h2
			{
				height: 30px;
				background-repeat: no-repeat;
				color: #006699;
				text-align: left;
			}


			/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

			#pied_de_page
			{
				margin-right:20px;
				margin-left:20px;
				font-size:13px;
				padding: 5px;
				text-align: center;
				color: #B3B3B3;
				background-color: #454545;
				background-image: url("images/motif.png");
				background-repeat: repeat-x;
				border: 2px solid black;
			}
			
			p
			{
				color:rgb(230,230,230);
			}
			
			a
			{
				color:rgb(230,230,230);
			}-